<section class="section">
  <div class="container">
    <div class="card is-relative">
      <div class="card-content">
        <div class="content has-text-centered">
          {{#if user.picture}}
            <img
              src="{{user.picture}}"
              alt="Profile picture of {{user.name}}"
              class="mx-auto image is-64x64 is-cover"
              style="border-radius: 50% !important;"
            />
          {{else}}
            <img
              src="/img/press-kit-icon.svg"
              width="64"
              class="mx-auto image is-cover"
              alt="GitLab logo as a placeholder as this user does not have a profile picture"
            />
          {{/if}}
          <h3 class="title is-size-5">{{user.name}}</h3>
          <div class="container is-max-desktop">
            <p class="subtitle is-size-6 columns">
              <a
                href="https://gitlab.com/{{user.gitlab_handle}}"
                target="_blank"
                class="column is-one-quarter is-offset-one-quarter"
              >
                @{{user.gitlab_handle}}
              </a>
              <span class="column is-one-quarter">
                Member since
                {{localDate user.created_at}}
              </span>
            </p>
          </div>
        </div>
        <div class="content is-hidden">
          <div class="columns">
            <div class="column">
              <div class="is-flex mb-2 is-align-items-center">
                <span class="icon has-text-primary mr-2">
                  <ion-icon name="briefcase-outline" size="large"></ion-icon>
                </span>
                <span class="is-size-5">GitLab</span>
              </div>
              <div class="is-flex mb-2 is-align-items-center">
                <span class="icon has-text-primary mr-2">
                  <ion-icon name="compass-outline" size="large"></ion-icon>
                </span>
                <span class="is-size-5">U.S.A.</span>
              </div>
              <div class="is-flex mb-2 is-align-items-center">
                <span class="icon has-text-primary mr-2">
                  <ion-icon name="mail-outline" size="large"></ion-icon>
                </span>
                <span class="is-size-5">foo@bar.com</span>
              </div>
            </div>
            <div class="column">
              <div class="is-flex mb-2 is-align-items-center">
                <span class="icon has-text-primary mr-2">
                  <ion-icon name="logo-gitlab" size="large"></ion-icon>
                </span>
                <span class="is-size-5">@brendan</span>
              </div>
              <div class="is-flex mb-2 is-align-items-center">
                <span class="icon has-text-primary mr-2">
                  <ion-icon name="logo-twitter" size="large"></ion-icon>
                </span>
                <span class="is-size-5">@olearycrew</span>
              </div>
              <div class="is-flex mb-2 is-align-items-center">
                <span class="icon has-text-primary mr-2">
                  <ion-icon name="logo-linkedin" size="large"></ion-icon>
                </span>
                <span class="is-size-5">foo@bar.com</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>